.table-flex-span-2{
  padding-left:3.572vw;
  padding-right:calc(3.572vw + 1px);
  flex:2;
  -webkit-box-flex: 2;
}

@media only screen and (min-width: 1920px) {

    .columns {
      margin-right: -69px;
      margin-left: -69px;
    }

    .column {
      padding-right: 69px;
      padding-left: 69px;
    }

    .spacing---large {
      margin-bottom: 206px;
    }

    .spacing---medium {
      margin-bottom: 137px;
    }

    .spacing---small {
      margin-bottom: 69px;
    }

    .padding---large {
      padding: 206px;
    }

    .padding---medium {
      padding: 137px;
    }
    
    .padding---medium.stackable.position---relative._12345 {
      padding-top: 274px;
    }

    .padding---small {
      padding: 69px;
    }

    .padding---extra-small {
      padding: 34px;
    }

    .button {
      min-width: 274px;
    }

    .grid-2 {
      grid-column-gap: 69px;
      grid-row-gap: 69px;
    }

    .navbar---guide {
      padding-right: 137px;
      padding-left: 137px;
    }

    .to-top-positioner---guide {
      width: 160px;
    }

    .connected-list---entry-wrapper {
      padding-bottom: 69px;
    }

    .connected-list---li {
      padding-left: 137px;
    }

    .connected-list-headline {
      margin-bottom: 17px;
    }

    .tab-wrapper {
      margin-bottom: 69px;
      padding-right: 137px;
      padding-left: 137px;
    }

    .tab {
      padding-top: 34px;
      padding-bottom: 34px;
    }

    .div-block-4 {
      padding-top: 34px;
    }

    .navbar {
      padding-right: 69px;
      padding-left: 69px;
      width: 1920px;
    }

    .nav-link {
      margin-right: 6px;
      margin-left: 6px;
    }

    .nav-link.nav-button---secondary {
      margin-right: 8px;
      padding: 15px 29px;
    }

    .nav-link.nav-button---primary {
      padding: 15px 29px;
    }

    .brand {
      margin-right: 34px;
    }

    .hero---overlay {
      bottom: 69px;
      width: 823px;
      padding: 137px 69px;
    }

    .hero---underlay {
      padding-left: 343px;
    }

    .hero---underlay.reverse {
      padding-right: 480px;
    }

    .div-block-7 {
      padding-left: 69px;
    }

    .hero-slider-nav-wrapper {
      bottom: 69px;
      width: 823px;
    }

    .section-indent {
      padding: 137px 274px;
    }

    .background-image-wrapper.offset---bottom {
      bottom: 137px;
    }

    .spacer---results {
      padding-top: 480px;
    }

    .interior-footnote {
      margin-bottom: -69px;
      padding-right: 274px;
      padding-left: 274px;
    }

    .floating-content {
      margin-top: -274px;
      padding: 137px 69px;
    }

    .paragraph-indent {
      padding-right: 274px;
      padding-left: 274px;
    }

    .plus-lockup-content {
      width: 549px;
    }

    .plus-lockup-plus {
      width: 411px;
    }

    .plus {
      width: 137px;
    }

    .offset-underlay---vertical {
      padding-top: 69px;
    }

    .offset-underlay---vertical.reverse {
      padding-bottom: 69px;
    }

    .offset-underlay---vertical.alt {
      margin-left: 960px;
    }

    .offset-overlay {
      bottom: 137px;
      width: 823px;
      padding: 137px 69px;
    }

    .offset-overlay.reverse {
      top: 137px;
    }

    .offset-overlay.alt {
      width: 1166px;
      padding-right: 274px;
    }

    .offset-overlay.alt-2 {
      bottom: 69px;
      width: 1166px;
      padding-right: 274px;
    }

/*    .collage-content-wrapper {
      width: 617px;
      min-height: 1440px;
      padding-top: 137px;
      padding-bottom: 686px;
    }

    .collage-image-wrapper.kim {
      left: 39.28115px;
      top: 686px;
    }

    .collage-image-wrapper.jane {
      left: 137px;
      top: 960px;
    }

    .collage-image-wrapper.wilma {
      top: 411px;
      right: 274px;
    }

    .collage-image-wrapper.tim {
      top: 823px;
      right: 137px;
    }

    .collage-image-wrapper.erica {
      top: 274px;
      right: 549px;
    }

    .collage-image-wrapper.neha {
      top: 569px;
      right: 274px;
    }

    .collage---kim {
      width: 549px;
    }

    .collage---jane {
      width: 888px;
    }

    .collage---wilma {
      width: 480px;
    }

    .collage---tim {
      width: 343px;
    }

    .collage---erica {
      width: 480px;
    }

    .collage---neha {
      width: 549px;
    }

    .collage-positioner {
      padding-top: 1714px;
    }

    .div-block-13 {
      padding-right: 38px;
    }

    .collage-caption {
      left: 34px;
      bottom: 34px;
    }

    .collage-caption.top {
      top: 34px;
    }

    .footer-padding {
      padding: 69px 137px;
    }

    .footer-copy-wrapper {
      padding-right: 274px;
    }

    .collage-padding {
      padding: 137px;
    }
*/

    .footer-link---utility {
      margin-left: 69px;
    }

    .intro-indent {
      padding-right: 274px;
      padding-left: 274px;
    }

    .tab-padding-column---left {
      padding-right: 69px;
      padding-bottom: 137px;
    }

    .tab-column-padding---right {
      padding-bottom: 137px;
      padding-left: 69px;
    }

    .tab---static {
      padding-top: 34px;
      padding-bottom: 34px;
    }

    .table-header-wrapper {
      padding-top: 34px;
      padding-bottom: 34px;
    }

    .heading-wrapper {
      padding-right: 34px;
      padding-left: 34px;
    }

    .table-cell-wrapper {
      /* padding: 34px; */
    }

    .regular-stat-wrapper {
      padding-bottom: 69px;
    }

    .margin-breaker {
      margin-right: -69px;
      margin-left: -69px;
    }

    .quote-offset {
      padding-right: 143px;
    }

    .checkbox-content {
      padding-right: 69px;
      padding-bottom: 69px;
    }

    .checkbox-divider {
      margin-right: 69px;
    }

    .patient-slideshow-padding {
      padding-right: 137px;
      padding-left: 137px;
    }

    .patient-slideshow-portrait {
      width: 274px;
    }

    .graph-reveal {
      width: 1632px;
    }

    .graph-overlay {
      width: 1632px;
      height: 510px;
    }

    .image-3 {
      width: 1632px;
      height: 510px;
    }

    .column---small-gutter {
      padding-right: 34px;
      padding-left: 34px;
    }

    .column---small-gutter.overwrite {
      padding-right: 34px;
      padding-left: 34px;
    }

    .columns---small-gutter {
      margin-right: -34px;
      margin-left: -34px;
    }

    .columns---small-gutter.overwrite {
      margin-right: -34px;
      margin-left: -34px;
    }

    .paragraph-indent-2 {
      padding-right: 686px;
    }

    .cta-spacer {
      margin-left: 69px;
    }

    .inset-content-padding {
      margin-top: -34px;
    }

    .reverse-tabs---tab {
      width: 274px;
    }

    .content-spacer {
      padding-top: 34px;
    }

    .collection-item {
      padding-right: 34px;
      padding-left: 34px;
    }

    .hero---video-wrapper {
      padding-right: 206px;
      padding-left: 206px;
    }

    .patients-graph-wrapper {
      margin-right: -137px;
    }

    .icon-group {
      margin-right: -69px;
      margin-left: -69px;
    }

    .icon-wrapper---2up {
      padding-right: 69px;
      padding-left: 69px;
    }

    .icon-wrapper {
      margin-bottom: 34px;
    }
    
	.logo-parade-image {
      margin-bottom: 0px;
    }

    .icon-wrapper---3up {
      padding-right: 69px;
      padding-left: 69px;
    }

    .offset-underlay---horizontal {
      padding-left: 343px;
    }

    .offset-underlay---horizontal.reverse {
      padding-right: 343px;
    }

    .icon-wrapper---1up {
      width: 100%;
      padding-right: 69px;
      padding-left: 69px;
    }

    .blog-nav-wrapper {
      padding-right: 69px;
      padding-left: 69px;
    }

    .featured-blog-photo {
      width: 102.85px;
    }

    .blog-card-collection-wrapper {
      margin-right: -34px;
      margin-left: -34px;
    }

    .blog-nav-link {
      margin-right: 34px;
      margin-left: 34px;
    }

    .grid-cell---2up {
      min-height: 28.1480px;
    }

    .grid-cell-content {
      padding: 137px;
    }

    .legacy-link {
      display: none;
      margin-left: 137px;
    }

    .citations-padding {
      padding-right: 69px;
      padding-left: 69px;
    }

    .div-block-21 {
      margin-bottom: 137px;
    }

    .background-two-tone {
      bottom: 137px;
    }

    .div-block-24 {
      padding-bottom: 69px;
      padding-left: 549px;
    }

    .headshot-item-wrapper {
      padding-right: 17px;
      padding-bottom: 34px;
      padding-left: 17px;
    }

    .headshot-item-collection {
      margin-right: -34px;
      margin-left: -34px;
    }

    .leadership-item {
      padding-right: 69px;
      padding-left: 69px;
    }

    .leadership-collection {
      margin-right: -69px;
      margin-left: -69px;
    }

    .photo-hero-content {
      padding: 137px 274px;
    }

    .match-list-indention-wrapper {
      padding-left: 137px;
    }

    .collection-list-2-copy {
      height: 578px;
    }

    .div-block-26 {
      min-width: 549px;
    }

    .new-slider-right {
      width: 137px;
      height: 137px;
      margin-right: 69px;
    }

    .new-slider-left {
      width: 137px;
      height: 137px;
      margin-left: 69px;
      -webkit-transform: translate(-137px, 0px);
      -ms-transform: translate(-137px, 0px);
      transform: translate(-137px, 0px);
    }

    .new-slider-spacer {
      width: 823px;
    }

    .div-block-27 {
      width: 137px;
    }

    .citations-content-wrapper {
      margin-right: -69px;
      margin-left: -69px;
    }

    .citation-content {
      padding-right: 69px;
      padding-bottom: 34px;
      padding-left: 69px;
    }

    .bio-header-wrapper {
      padding: 69px 137px;
    }

    .div-block-31 {
      width: 549px;
      padding-right: 69px;
      padding-left: 69px;
    }

    .div-block-32 {
      margin-bottom: 69px;
    }

    .div-block-34 {
      padding-bottom: 69px;
    }

    .article-list-wrapper {
      margin-right: -34px;
      margin-left: -34px;
    }

    .article-list-item {
      margin-bottom: 69px;
      padding-right: 34px;
      padding-left: 34px;
    }

    .video-padding {
      margin-right: 433px;
      margin-left: 433px;
    }

    .profile-wrapper {
      margin-bottom: 137px;
      padding-right: 69px;
      padding-left: 69px;
    }

    .profile-wrapper-wrapper {
      margin-right: -69px;
      margin-left: -69px;
    }

    .logo-parade-new-wrapper {
      padding-top: 34px;
      padding-bottom: 34px;
    }

    .logo-parade-logo-new {
      width: 274px;
      padding-top: 34px;
      padding-bottom: 34px;
    }

    .div-block-36 {
      padding: 69px;
    }

    .text-block-4 {
      font-size: 115px;
    }

    .text-block-5 {
      font-size: 34px;
    }

    .div-block-37 {
      padding-top: 69px;
      padding-bottom: 69px;
    }

    .div-block-41 {
      padding-right: 69px;
      padding-left: 69px;
    }

    .div-block-42 {
      padding-right: 69px;
      padding-left: 69px;
    }

    .div-block-43 {
      margin-right: -69px;
      margin-left: -69px;
    }

    .table-of-contents-indent {
      padding-left: 69px;
    }

    .div-block-46 {
      padding: 69px;
    }

    .form-overlay {
      padding: 137px;
    }

    .padding---overlay-intro {
      padding: 102.85px 69px 69px;
    }

    body {
      word-spacing: 0.015em;
    }

    li.connected-list---li {
      background-position-x: 34px;
    }

    li.connected-list---li:first-child {
      background-position-x: 34px;
    }

    li.connected-list---li:last-child {
      background-position-x: 34px;
    }

    li.connected-list---li::before {
      left: 34px;
    }

    .rich-text-element {
      max-width: 1097px;
    }

    .section, .section---with-overflow {
      max-width: 1920px;
      margin: 0 auto;
    }
    
    .stackable {
    	padding-top: 0px;
      padding-bottom: 0px;
    }
    
    .stackable---top {
      padding-bottom: 0px;
    }
    
    .stackable---bottom {
    	padding-top: 0px;
    }
  }